body {
    background: #E5E5E5;
    font-family: 'Poppins', sans-serif;
    max-width: 100%;
    overflow-x: hidden;
    
}

 .navbar {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    color: #FFFFFF;
}
.navbar li {
    padding-right: 10px;
    padding-left: 10px;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.siap{
    padding-top:5rem;
}


.donasiimg {
    border-radius: 10px 10px 0px 0px;
}

.judul {
    color: #999999;
    text-align: left;
    padding-bottom: 5px;
}

.isi{
    color: #1a1a1a;
    font-size: 16px;
    padding-top: 5px; 
    padding-bottom: 5px; 
}

.icon {
    font-size: 14px;
    color: #999999;
    text-align: left;
    margin-top: -7px;
}
.fotoDetailDonasi {
    margin-top: 30%;
    width: 80%;
    border-radius: 20px;
}
.teks2{
    margin-left: 50px;
    padding-top: 27%;
    font-size: 25px;
}
.sepan {
    font-weight: bold;
}
#gambar-atas {
    height: 720px;
    background: url("../img/gambar_atas.png") no-repeat;
    background-size:cover; 
    background-position: center center;
}


 .judul {
    font-family: Josefin Sans;
    font-style: normal;
    font-weight: bold;
    line-height: 110%;
    font-size: 80px;
    text-align: center;
    color: #ffffff;
    padding-top: 14.156vw;
    
}

.deskripsiJudul {
    font-style: normal;
    font-size: 24px;
    text-align: center;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    
}


.judulProgramDonasi {
    font-family: Josefin Sans;
    font-weight: bold;
    font-size: 60px;
    color: #024164;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
  
}

#program-donasi {
padding-left: 6.349vw;
padding-right: 6.349vw;
padding-top: 8.730vw;
}

.btn {
    background-color: #772E25;
    font-family: 'Poppins', sans-serif;
    
}
.btn-donasi {
    color: #ffffff !important; 
    width: 150px;
    margin: 4px;
    background-color: #772E25 !important;

}

.btn-kembali {
    color: #ffffff !important; 
    margin: 4px;
    background-color: #772E25 !important;
}


.card-title{
    font-family: Josefin Sans;
    font-weight: bold;
    padding-bottom: 30px;
}

.card {
    border-radius: 10% !important;
}

.card-img-top {
    border-top-left-radius: 10% !important; 
    border-top-right-radius: 10% !important;
}

.btn-donasi {
    color: #ffffff; 
    width: 150px;
    margin: 4px;
}

.judul-detail-donasi {
    font-family: Josefin Sans;
    font-weight: bold;
    font-size: 40px;
    color: #024164;
}

.body-detail-donasi {
    margin: 70px;
}

.gambar-detail-donasi {
    border-radius: 25px;
} 

.judulListDonatur {
    font-family: Josefin Sans;
    font-weight: bold;
    font-size: 60px;
    color: #024164;
    margin-top: 90px;
}

.namaProgramListDonatur {
    font-family: Josefin Sans;
    margin-bottom: 50px;
    color: #772E25;
}

.judulDonasiBerhasil {
    font-family: Josefin Sans;
    font-weight: bold;
    font-size: 60px;
    color: #024164;
    margin-top: 150px;
    margin-bottom: 20px;
}

.judulProgramFormulir {
    font-family: Josefin Sans;
    font-weight: bold;
    font-size: 33px;
    color: #024164;
    margin-top: 40px;
}

.fotoDetailDonasi {
    margin-top: 40px;
    width: 80%;
    border-radius: 20px;
}

.belum-ada{
    font-size: 20px;
    font-family: Josefin Sans;
    background-color: #197278;
    color: white;
}

@media (max-width: 850px) { 
    .judul{
        padding-top: 25.156vw;
    }
    .teks2 {
        font-size: 20px;   
    }
}  

@media (max-width: 750px) {   
    #gambar-atas {
        height: 520px;
    }
    .judulProgramDonasi{
        font-size: 50px;
    }
    .teks2 {
        font-size: 18px;   
    }
    
}

@media (max-width: 580px) {   
    .judul{
        font-size: 60px;
        padding-top: 23.156vw;
    }
    .deskripsiJudul{
        font-size: 18px;
    }

    .judulProgramDonasi{
        font-size: 40px;
    }

    #gambar-atas {
        height: 420px;
        
    }

    .judulListDonatur {
        font-size: 50px;
    }
    .teks2 {
        font-size: 18px;   
    }
}

@media (max-width: 480px){
    .deskripsiJudul{
        font-size: 16px;
        margin-left: 2.397vw;
    } 
    .judul{
        padding-top: 25.156vw;
    }

    .judulListDonatur {
        font-size: 40px;
        margin-top: 80px;
        margin-left: 15px;
    }

    .namaProgramListDonatur {
        margin-left: 20px; 
    }

    .btn-kembali {
        margin-bottom: 50px;
    }

}

table{
    width: 50%;
}
td, th{
    border: 1px solid orange;
}


@media only screen and (max-width: 800px) {
    .one{
        display: none;
    }
}

.test {
    background-color: #e4d3cb;
}

